Subject: RE: [Asrg] News: MSFT/AOL/YHOO anti-spam joint effort announced

From: "Eric D. Williams" <[email-masked]>
Date: Tue, 29 Apr 2003 23:50:27 -0400

This sounds like a good thing, but for the most part it is a 'wake up call' to 
the 'big boys' from consumers that drives this sort of thing (that and $$$). 
 Let's see what actually happens.  Maybe even someone from one of those 
companies is on this list.

-e

On Monday, April 28, 2003 8:08 AM, Jim Youll [SMTP:[email-masked]] wrote:
> // I'll say it again. The total solution to spam requires legal
> action. Here's a good first step.
>
>
> http://boston.com/dailyglobe2/118/business/E_mail_giants_assail_spam+.shtml
>
> Three of the nation's largest e-mail account providers, normally
> bitter rivals, today are to announce a joint assault on spam, vowing
> to collaboratively hunt down unsavory e-mailers and explore industry
> standards that would curtail the ability to create bulk electronic
> mailings.
>
> Representatives of America Online, Microsoft Corp., and Yahoo Inc.
> stressed that their initiative against unsolicited e-mail is a first
> step in what they hope will be a broader industry effort. The
> proposal lacked specific legislative or technical remedies.
>
> _______________________________________________
> Asrg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/asrg
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg